html, body {
	background:#FFF ; /* Lapas background */
}

#skinTop {
		padding-top:0px; /* Galvenes augstums */
} 

#skinFootWrap {
	}

#skinBg {

}


#skinFoot{
	height:100px; /* Footer bildes pozicija */
	}

#nologinHeader {
	border-bottom-color:#;
}


#menu td a {
	border-top-color:#b0590c; /* default border */
	border-bottom-color:#b0590c; /* default border */
		background-image:url('https://i1.ifrype.com/skins/000/000/v10/default.png');
	    color:#fff; /* default text_color */
	text-shadow: 1px 1px 1px #914400; /* default text_shadow */
	border-left-color:#ffa32b; /* default left_border */
	border-right-color:#b0590c; /* default border */
}

#menu td.first a {
	border-left-color:#b0590c; /* default left_border */
}
#menu td.first a:hover {
	border-left-color:#a13803; /* hover border */
}
#menu td a:hover {
	color:#fff; /* Hover text_color */
	text-shadow: 1px 1px 1px #822b00; /* Hover text_shadow */
	border-left-color:#ff801f; /* hover left_border */
	border-right-color:#a13803; /* hover border */
	border-bottom-color:#a13803; /* hover border */
    border-top-color:#a13803;  /* hover border */
}


#menu a span.badge.off{
	background-color: #cf4804; /* hover gradient_2 */
}

#menu a span.hasdropdown{
	background-image:url('/i/menu/v1/arrow_w.png');
}

#menuHome a span{
    background-image: url('/i/menu/v1/menu_icon_home_w.png'); /* default home_icon */
}
#menuSearch a span{
    background-image: url('/i/menu/v1/find_w.png');
}

#menuHome a:hover span{
    background-image: url('/i/menu/v1/menu_icon_home_w.png'); /* default home_icon */
}
#menuSearch a:hover span{
    background-image: url('/i/menu/v1/find_w.png');
}
	    
#menu a:hover span.hasdropdown{
	background-image:url('/i/menu/v1/arrow_w.png');
}

#menu a span.badge.off {background:#FE9E41;} #menu a span.badge.on{background:#ac3a00;}